For the complete documentation index, see llms.txt. This page is also available as Markdown.

Export

post

Exports the account details for the specified account name.

Authorizations
AuthorizationstringRequired
Path parameters
accountNamestringRequired
  • The name of the account to export.
Header parameters
AuthorizationstringRequired
  • The authorization token for the request.
Responses
200

A promise that resolves to a BitcoinCashAPIResponse containing the account details.

application/json
successbooleanRequired
messagestringRequired
post/bitcoincash/accounts/{accountName}/export
POST /bitcoincash/accounts/{accountName}/export HTTP/1.1
Host: beta.usemoon.ai/
Authorization: text
Accept: */*
200

A promise that resolves to a BitcoinCashAPIResponse containing the account details.

{
  "success": true,
  "message": "text",
  "data": {
    "keys": [
      "text"
    ],
    "address": "text",
    "private_key": "text",
    "public_key": "text",
    "data": {
      "keys": [
        "text"
      ],
      "address": "text",
      "private_key": "text",
      "public_key": "text"
    }
  }
}